program TestApp;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  Dat in 'Dat.pas' {DM: TDataModule};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TDM, DM);
  Application.Run;
end.
